Bug 460361 - libopensync-plugin-synce.noarch should be arched
libopensync-plugin-synce.noarch should be arched
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libopensync-plugin-synce (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 15:20 EDT by Hasan Ceylan
Modified: 2009-03-27 15:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-27 15:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hasan Ceylan 2008-08-27 15:20:30 EDT
This plugin installs files under /usr/lib/opensync-1.0/python-plugins.

Where as opensync is arched and on x86_64 platforms look for those files under /usr/lib64/opensync-1.0/python-plugins folder

Therefore the plugin is not found.

Meanwhile the wiki at http://www.synce.org/moin/SynceSetup/OpenSync suggests an older version of the plugin which makes things more confusing.

Thus I think this rpm should be arched.

Regards,
Hasan Ceylan
Comment 1 Hasan Ceylan 2008-08-27 17:18:11 EDT
I wanted to check back the information I got...

The setup did not completely worked. The phone numbers did not get synchronized.

I had a chat session on the #synce IRC channel and apparently that is a known issue. Shuffling different version of the rpms did not help either.

I was instructed to use 0.22 release of libopensync on the IRC as 0.3X series were never considered as stable and inherently had a lot of bugs. Yet I think, Fedora had to go with the upgrade to unstable versions as the evolution-data-server dependency (I only guess).

Now, lastly I found out that the opensync is about to make a release by September the 1st. 

I think rawhide should upgrade to that version when it is out.

On the other hand, I was told by synce developers that "the current synce version should be compatible with a little modification if not as is"...

If all that information is already known, sorry for bugging, if not hope that it helps,

Regards,

Ceylan
Comment 2 Bug Zapper 2008-11-25 21:52:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.